.avia-image-container.av-lvxlq69y-88fe97ef348e2d659a9f679ff3d7baad img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lvxlq69y-88fe97ef348e2d659a9f679ff3d7baad .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lvxm9sh7-cd7910af243f18fdab115319b1324508 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lvxm9sh7-cd7910af243f18fdab115319b1324508 .av-image-caption-overlay-center{
color:#ffffff;
}

